# Interface WorkModelLayer

interface WorkModelLayer {
name: string;
tileset: string;
type: "point_cloud" | "mesh" | "gaussian_splatting";
upAxis: string;
work: Work;
}

- Defined in lib/five/work/work.ts:114

##### Index

### Properties

name
tileset
type
upAxis
work

## Properties

### name

name: string

模型名称

- Defined in lib/five/work/work.ts:120

### tileset

tileset: string

如果 tileset.json 地址

- Defined in lib/five/work/work.ts:124

### type

type: "point_cloud" | "mesh" | "gaussian_splatting"

模型类型 point_cloud | mesh | gaussian_splatting

- Defined in lib/five/work/work.ts:118

### upAxis

upAxis: string

指定上方向

- Defined in lib/five/work/work.ts:122

### work

work: Work

work

- Defined in lib/five/work/work.ts:116